---
http_interactions:
- request:
    method: head
    uri: http://img65.pixiv.net/img/kiyoringo/21755794_big_p2.png
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Referer:
      - http://www.pixiv.net
      User-Agent:
      - ./2.12.0
      Accept:
      - ! '*/*'
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx
      Date:
      - Fri, 24 May 2013 19:51:22 GMT
      Content-Type:
      - image/png
      Content-Length:
      - '1782713'
      Connection:
      - keep-alive
      Last-Modified:
      - Wed, 14 Sep 2011 17:28:13 GMT
      Etag:
      - ! '"2e3303bf-1b33b9-4acea15afa540"'
      Accept-Ranges:
      - bytes
      Cache-Control:
      - max-age=1209600
      Expires:
      - Fri, 07 Jun 2013 00:30:29 GMT
      Age:
      - '69653'
    body:
      encoding: US-ASCII
      string: ''
    http_version: 
  recorded_at: Fri, 24 May 2013 19:51:22 GMT
- request:
    method: get
    uri: http://img65.pixiv.net/img/kiyoringo/21755794_big_p2.png
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - _/2.12.0
      Referer:
      - http://www.pixiv.net
      Accept:
      - ! '*/*'
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx
      Date:
      - Fri, 24 May 2013 19:51:22 GMT
      Content-Type:
      - image/png
      Content-Length:
      - '1782713'
      Connection:
      - keep-alive
      Last-Modified:
      - Wed, 14 Sep 2011 17:28:13 GMT
      Etag:
      - ! '"2e3303bf-1b33b9-4acea15afa540"'
      Accept-Ranges:
      - bytes
      Cache-Control:
      - max-age=1209600
      Expires:
      - Fri, 07 Jun 2013 00:30:29 GMT
      Age:
      - '69653'
    body:
      encoding: ASCII-8BIT
      string: !binary |-
[encoded data, 2733435 characters]
        AgQIECBAgAABAgQIECDwAYE/YMgpRKYZ7IsAAAAASUVORK5CYII=
    http_version: 
  recorded_at: Fri, 24 May 2013 19:51:25 GMT
recorded_with: VCR 2.4.0
